# Executives

`GET` `/v1/quote/company-professionals`

Get the list of key executives (CEO, CFO, etc.) for a company.

## Parameters

### Query Parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `symbol` | string | Yes | Security symbol, e.g. `AAPL.US` |

## Request Example

```bash
curl --request GET \
  --url 'https://openapi.longbridge.com/v1/quote/company-professionals?symbol=<symbol>' \
  --header 'Authorization: Bearer <access_token>'
```

## Response

### Response Properties

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `professional_list` | object[] | No | List of executive groups |
| `└ professionals` | array | No | List of executives |
| `└ forward_url` | string | No | Company executives page URL |
| `└ total` | integer | No | Total number of executives |
| `└ symbol` | string | No | Security symbol |

### Response JSON Example

```json
{
  "code": 0,
  "message": "success",
  "data": {
    "professional_list": [
      {
        "forward_url": "https://longbridge.com/wiki/stocks/ST.US.AAPL#company-manager",
        "professionals": [
          {
            "biography": "Tim Cook is the CEO of Apple Inc.",
            "id": "12345",
            "name": "Timothy D. Cook",
            "name_en": "Timothy D. Cook",
            "name_zhcn": "蒂姆·库克",
            "photo": "https://cdn.example.com/timcook.jpg",
            "title": "Chief Executive Officer",
            "wiki_url": "https://en.wikipedia.org/wiki/Tim_Cook"
          }
        ],
        "symbol": "AAPL.US",
        "total": 9
      }
    ]
  }
}
```
